Bug 1099969 - Add ability to iterate over cache contents
Summary: Add ability to iterate over cache contents
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: 6.3.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-21 16:28 UTC by William Burns
Modified: 2015-01-26 14:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:05:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4222 0 Major Resolved Add support for distributed entry iterator 2018-01-04 14:52:26 UTC

Description William Burns 2014-05-21 16:28:31 UTC
Description of problem: We need to incorporate changes from https://issues.jboss.org/browse/ISPN-4222 into jdg that are required for index-less querying.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Adrian Nistor 2014-06-02 14:54:38 UTC
Integrated in jdg-6.3.x. Thanks!

Comment 3 Radim Vansa 2014-06-19 12:46:14 UTC
Maybe introduces https://bugzilla.redhat.com/show_bug.cgi?id=1111159 - Tristan, could you check the bugzilla?

Comment 4 Radim Vansa 2014-12-10 12:23:35 UTC
Seems like I forgot to close this BZ a while ago.


Note You need to log in before you can comment on or make changes to this bug.